-- 基础信息
base_info = {
	group_id = 133212272
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 272001, gadget_id = 70300104, pos = { x = -3801.071, y = 216.038, z = -2579.961 }, rot = { x = 13.851, y = 179.937, z = 1.246 }, level = 27, area_id = 13 },
	{ config_id = 272002, gadget_id = 70300104, pos = { x = -3812.760, y = 218.904, z = -2567.189 }, rot = { x = 0.000, y = 335.500, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 272003, gadget_id = 70220048, pos = { x = -3808.954, y = 218.537, z = -2566.340 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 272004, gadget_id = 70220048, pos = { x = -3803.680, y = 215.917, z = -2582.118 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 272005, gadget_id = 70220048, pos = { x = -3803.573, y = 215.245, z = -2584.245 }, rot = { x = 0.000, y = 326.186, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 272006, gadget_id = 70310006, pos = { x = -3794.927, y = 216.862, z = -2567.547 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 272007, gadget_id = 70900393, pos = { x = -3805.539, y = 215.989, z = -2583.489 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 272008, gadget_id = 70900393, pos = { x = -3813.723, y = 216.644, z = -2581.583 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 272001, 272002, 272003, 272004, 272005, 272006, 272007, 272008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
